html, body {
	margin: 0;
	padding: 0;
	text-align: center;
	background: #fff;
 height: 100%; 
 color: #828284;
}
html, body {
 	height: 100%; 
}
#wrapper {
 	min-height: 100%;   
	text-align: left;
	_height: 100%;
	width: 100%;
	margin: 0;
	border-top: 0px solid #fff;
 
	position: relative;
 
}
#main {
	padding: 0px 15px 0px 15px;
	position: relative;
	margin: 0 auto;
    max-width: 1200px;
    min-width: 900px;    
	text-align: left;
	border-top: 1px solid #fff;
}
#footer {
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	color: #828284;
	padding: 0px 0 0 0;
	text-align: center;
	height: 100px;
	z-index: 0;
  background: #404040  ;
  font-size: 90%;
}
#footer a {
	color: #828284;
}
#footer a:hover{
 color: #fff
}
#logo, #logo span {
	display: block;
	width: 177px;
	height: 198px;
	padding: 0;
	margin: 0;
	font-size: 20px;
	overflow: hidden;
	position: absolute;
	text-align: center;
  floaT: left;
  right: 0;
}
#logo a {
	width: 177px;
	height: 198px;
	text-decoration: none;
	position: absolute;
	top: 0;
	left: 0;
	line-height: 1.5em;
	display: block;
	color: #000;
	padding: 0 0 0 0;
	font-size: 10px;
}
#logo a:hover {
	color: #000;
}
#logo span {
	top: 0;
	left: 0;
	width: 177px;
	height: 198px;
	position: absolute;
	z-index: 10;
	cursor: pointer;
	_cursor: hand;
	margin: 0;
	padding: 0;
	background:   url('../images/logo.jpg') no-repeat 0px top;
}
#content {
	padding: 0px 0 120px 0;
	margin: 100px auto 0 auto;
	clear: both;
	text-align: left;
	position: relative;
	min-height: 200px;
	height: auto;
	_height: 200px;

}
#sidemenu {
  float: right; 
	color: #828284 ;
	width: 33%;
	margin: 60px 0 20px 0;
	padding: 0;
}
 
#text {
 
	height: auto;
	min-height: 200px;
	_height: 200px;
  	margin: 0 0 20px 0;
 
}
#intext {
 
  	margin: 0  70px 0 0;
 
}
#text.isbox {

  width: auto;
  margin-right: 38%;
}
#content .imgcontainer {
	background: #fff;
	border-right: 2px solid #d7d9df;
	border-bottom:  2px solid #d7d9df;
	border-top: 1px solid #e6e9f0;
	border-left: 1px solid #e6e9f0;
	text-align: center;
	padding: 2px;
	margin-right: 10px;
	margin-bottom: 5px;
	position: relative;
	floaT: left;
}
#content .imgcontainer p {
	padding-left: 2px;
}
#content #sidebox div.imgcontainer img {
	padding: 5px 5px 0 5px;
	border: 0;
	margin: 0 auto;
	float: none!important;
}
#obr4share {
	display: none;
}
.webname {
	display: none;
}
          